.pc {
  display: block;
}

.sp {
  display: none;
}

.pc-table {
  display: table-row;
}

.sp-table {
  display: none;
}

.sp-flex {
  display: none;
}

#content {
  box-sizing: border-box;
}

#content-top {
  width: calc(100% - 20px);
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
}

#main_image {
  width: 674px;
  flex: 0 0 auto;
}

#main_image img {
  width: 100%;
  height: auto;
}

#main-banner {
  width: 270px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#main-banner .img {
  width: 100%;
  height: 81px;
}

#main-banner img {
  width: 100%;
  height: auto;
}

.schedules {
  text-decoration: underline;
  text-align: center;
  font-size: 1.4rem;
  margin: 20px 0;
}

#new_match_information {
  padding: 0 10px;
  margin-top: 20px;
}

#new_match_information .new_title {
  box-sizing: border-box;
  width: 100%;
  height: 48px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: solid 2px #ABC5E3;
  border-left: solid 6px #568BC7;
  padding: 0 10px;
  background: linear-gradient(to bottom, #d1e0ed 1%, white 100%);
}

#new_match_information .new_title h2 {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: normal;
}

#new_match_information .new_title h2::before {
  content: '';
  display: inline-block;
  width: 42px;
  height: 37px;
  background: url("../images/title_icon.png") no-repeat;
  background-size: contain;
}

#new_match_information #new_match {
  box-sizing: border-box;
  width: 100%;
  border: 2px solid #aac5e3;
  border-top: none;
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

#new_match_information #new_match .wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

#new_match_information #new_match .wrap .head {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 48px;
  background: linear-gradient(to bottom, #d1e0ed 1%, white 100%);
  margin-bottom: 15px;
}

#new_match_information #new_match .wrap .head h3 {
  flex: 1 0 auto;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: normal;
  margin-left: 10px;
}

#new_match_information #new_match .wrap .head h3::before {
  content: '';
  display: block;
  width: 4px;
  height: 30px;
  background: #568BC7;
  margin-right: 15px;
}

#new_match_information #new_match .wrap .head .more {
  flex: 0 0 auto;
}

#new_match_information #new_match .wrap .match {
  width: 210px;
  flex: 0 0 auto;
}

#new_match_information #new_match .div-line-0 {
  box-sizing: border-box;
  flex: 1 1 auto;
  border: solid 2px #EDEEEF;
  width: 100%;
  height: auto !important;
}

#new_match_information #new_match .div-line-0 .match .info {
  height: auto;
  min-height: 137px;
}

#new_match_information #new_match .div-line-0 .match .info .stage {
  height: auto;
  min-height: 59px;
}

#new_match_information #new_match .div-line-0 .match .info .data {
  height: auto;
  min-height: 78px;
}

#new_match_information #new_match .div-line-1 {
  box-sizing: border-box;
  border: solid 2px #EDEEEF;
  width: calc(50% - 9px);
  margin-top: 10px;
  height: auto !important;
}

#new_match_information #new_match .div-line-1:nth-child(2) {
  margin-right: 16px;
}

#new_match_information #new_match .div-line-1 .match .info {
  height: auto;
  min-height: 137px;
}

#new_match_information #new_match .div-line-1 .match .info .stage {
  height: auto;
  min-height: 59px;
}

#new_match_information #new_match .div-line-1 .match .info .data {
  height: auto;
  min-height: 78px;
}

#news_home {
  box-sizing: border-box;
  margin-top: 20px;
  padding: 0 10px;
}

#news_home .back_01 {
  display: flex;
  justify-content: space-between;
}

#news_home .back_01 .wrap {
  width: 471px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
}

#news_home .back_01 .wrap .news_title {
  flex: 0 0 auto;
  box-sizing: border-box;
  width: 100%;
  height: 48px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: solid 2px #ABC5E3;
  border-left: solid 6px #568BC7;
  padding: 0 10px;
  background: linear-gradient(to bottom, #d1e0ed 1%, white 100%);
}

#news_home .back_01 .wrap .news_title h3 {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: normal;
}

#news_home .back_01 .wrap .news_title h3::before {
  content: '';
  display: inline-block;
  width: 42px;
  height: 37px;
  background: url("../images/title_icon.png") no-repeat;
  background-size: contain;
}

#news_home .back_01 .wrap.fl .table_outer {
  height: 100%;
  border: solid 2px #ABC5E3;
  border-top: none;
}

#news_home .back_01 .wrap.fl table th {
  padding: 8px 0 8px 15px;
  width: 100px;
  text-align: left;
  font-weight: normal;
  background: #f0f3f5;
}

#news_home .back_01 .wrap.fl table td {
  padding: 8px 0;
  width: 100%;
  line-height: 1.5;
  font-size: 14px;
  background: #f0f3f5;
}

#news_home .back_01 .wrap.fl table td a {
  display: inline-block;
  color: #146bf3;
  text-decoration: underline;
  margin-left: 10px;
}

#news_home .back_01 .wrap.fl table td a:hover {
  color: #146bf3;
  text-decoration: none;
}

#news_home .back_01 .wrap.fl table tr:nth-child(2n) th, #news_home .back_01 .wrap.fl table tr:nth-child(2n) td {
  background: #fff;
}

#news_home .back_01 .wrap.fr .desc {
  height: 100%;
  border: solid 2px #ABC5E3;
  border-top: none;
  padding: 12px 22px 15px 18px;
  line-height: 1.5;
  font-size: 13px;
}

#information_home {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 20px;
  padding: 0 10px;
}

#information_home > .fl {
  width: 620px;
  flex: 0 0 auto;
}

#information_home > .fl h4 {
  width: 137px;
  height: 27px;
  line-height: 27px;
  font-size: 14px;
  font-weight: normal;
  text-indent: 18px;
  color: #fff;
  background: url("../images/title_back_06.png") no-repeat 0 0;
}

#information_home > .fl .bnr_list {
  margin: 0 0 18px 0;
  padding: 10px 0 0 12px;
  width: 610px;
  border: 1px solid #558bc7;
  background: #f5f5f5;
  letter-spacing: -.4em;
}

#information_home > .fl .bnr_list li {
  padding: 0 12px 9px 0;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

#information_home > .fl .bnr_list li img {
  vertical-align: top;
}

#information_home > .wrap {
  display: flex;
  flex-direction: column;
  width: 320px;
  flex: 0 0 auto;
}

#information_home > .wrap .fr h4 {
  width: 125px;
  height: 27px;
  line-height: 27px;
  font-size: 14px;
  font-weight: normal;
  text-indent: 18px;
  color: #fff;
  background: url("../images/title_back_07.png") no-repeat 0 0;
}

#information_home > .wrap .fr .wrap {
  box-sizing: border-box;
  padding: 2px;
  width: 314px;
  border: 1px solid #558bc7;
  background: #f5f5f5;
}

#information_home > .wrap #guidebook-info h4 {
  width: 125px;
  height: 27px;
  line-height: 27px;
  font-size: 14px;
  font-weight: normal;
  text-indent: 18px;
  color: #fff;
  background: url("../images/title_back_07.png") no-repeat 0 0;
}

#information_home > .wrap #guidebook-info .wrap {
  width: 100%;
  padding: 15px;
  border: 1px solid #558bc7;
  background: #f5f5f5;
  box-sizing: border-box;
}

#information_home > .wrap #guidebook-info .wrap #guidebook-icon {
  width: 190px;
  height: auto;
}

#information_home > .wrap #guidebook-info .wrap #guidebook-icon img {
  height: auto;
  float: left;
  width: 105px;
  margin-right: 10px;
}

#information_home > .wrap #guidebook-info .wrap .desc {
  width: 100%;
  height: auto;
}

#information_home > .wrap #guidebook-info .wrap .desc p {
  width: 100%;
}

#information_home > .wrap > .fr {
  flex: 0 0 auto;
  margin-top: 20px;
}

#information_home > .wrap > .fr .wrap {
  width: 100%;
}

@media screen and (max-width: 600px) {
  body {
    background: none;
  }
  #header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    margin: 0;
    background: #6794EA;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 15px;
  }
  #header a {
    display: inline-block;
  }
  #header a #title {
    width: auto;
    height: auto;
    position: static;
    top: auto;
    left: auto;
    display: flex;
    align-items: center;
  }
  #header a #title::before {
    content: '';
    background: url("../images/header_icon.png") no-repeat;
    background-size: contain;
    display: block;
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  #header a #title h1 {
    position: static;
    top: auto;
    left: auto;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
  }
  #header .navi-button {
    box-sizing: border-box;
    width: 60px;
    height: 100%;
    background: #46649B;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    padding: 20px 15px;
  }
  #header .navi-button span {
    width: 100%;
    height: 2px;
    background: #fff;
  }
  #header .navi-button span:nth-of-type(2) {
    width: 80%;
  }
  #header .navi-button span:nth-of-type(3) {
    width: 60%;
  }
  #navi {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 501;
    width: 250px;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    transform: translate(250px);
    transition: all .3s;
  }
  #navi ul {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 0 10px;
  }
  #navi ul li {
    float: none;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    font-size: 40px;
    padding-left: 10px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
    display: flex;
  }
  #navi ul li.close-button {
    display: flex;
    justify-content: flex-end;
  }
  #navi ul li.close-button a {
    width: 60px;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  #navi ul li:nth-last-of-type(-n+8) {
    height: 50px;
    font-size: 16px;
  }
  #navi ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    color: #fff;
    text-align: left;
  }
  #navi.open {
    transform: translateX(0);
  }
  .overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 500;
    opacity: 0;
    transition: opacity .5s;
  }
  .overlay.open {
    width: 100%;
    height: 100%;
    opacity: 1;
  }
  #wrapper {
    position: relative;
  }
  #wrapper .pc {
    display: none;
  }
  #wrapper .sp {
    display: block;
  }
  #wrapper .pc-table {
    display: none;
  }
  #wrapper .sp-table {
    display: table-row;
  }
  #wrapper .sp-flex {
    display: flex;
  }
  #content {
    width: 100%;
    padding: 0;
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
  }
  #content-top {
    width: 100%;
    padding: 0;
  }
  #main_image {
    width: 100%;
  }
  .schedules {
    text-decoration: underline;
    text-align: center;
    font-size: 1.0rem;
    margin: 20px 0;
  }
  #new_match_information #new_match .wrap .head {
    margin-bottom: 5px;
  }
  #new_match_information #new_match .wrap .match {
    box-sizing: border-box;
    width: 100%;
    flex: 1 0 auto;
    margin: 0 0 15px 0;
    padding: 0 5px;
  }
  #new_match_information #new_match .wrap .match .info {
    box-sizing: border-box;
    width: 100%;
    height: auto !important;
    padding: 0 4px 4px 4px;
  }
  #new_match_information #new_match .wrap .match .info .stage {
    width: 100%;
    height: 52px !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #new_match_information #new_match .wrap .match .info .data {
    width: 100%;
    height: 80px;
    margin: 0;
  }
  #new_match_information #new_match .div-line-0 {
    border: none;
  }
  #new_match_information #new_match .div-line-1 {
    border: none;
    width: 100%;
  }
  #new_match_information #new_match .div-line-1:nth-child(2) {
    margin-right: 0;
  }
  #news_home {
    box-sizing: border-box;
    margin-top: 0;
    padding: 0 10px;
  }
  #news_home .back_01 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #news_home .back_01 .wrap {
    width: 100%;
    margin-top: 30px;
  }
  #information_home {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
    padding: 0 10px;
  }
  #information_home > .fl {
    width: 100%;
  }
  #information_home > .fl a {
    display: block;
    width: 130px;
    height: auto;
  }
  #information_home > .fl a img {
    width: 100%;
    height: auto;
  }
  #information_home > .wrap {
    width: 100%;
  }
  #information_home > .wrap #guidebook-info {
    width: 100%;
    flex: 1 0 auto;
  }
  #pagetop.sp {
    padding: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #578BC7;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #pagetop.sp div {
    width: 10px;
    height: 10px;
    border-left: solid 2px #fff;
    border-top: solid 2px #fff;
    transform: translateY(3px) rotate(45deg);
  }
  #pagetop.sp.isFixed {
    position: fixed;
    right: 10px;
    bottom: 10px;
    border-radius: 100%;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.3);
  }
  #pagetop.sp.ad-active.isFixed {
    bottom: 66px;
  }
  #lightbox_wrapper {
    top: 50px;
  }
  #lightbox_stage {
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
  }
  #lightbox_stage .match_data {
    width: 100%;
  }
  #lightbox_stage .match_data .page_title {
    width: 100%;
  }
  #lightbox_stage .match_data .tit_01 {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    line-height: 1;
    text-indent: auto;
    background: #5789b9;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 10px;
    margin-bottom: 8px;
  }
  #lightbox_stage .match_data .match_wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
  }
  #lightbox_stage .match_data .match_wrapper th, #lightbox_stage .match_data .match_wrapper td {
    font-size: 13px !important;
    height: auto;
    padding: 5px 0;
    text-align: center;
  }
  #lightbox_stage .match_data .match_wrapper .match_score_wrapper {
    margin-left: 0;
    margin-bottom: 20px;
  }
  #lightbox_stage .match_data .match_wrapper .match_score_wrapper .match_score {
    min-width: 100%;
  }
  #lightbox_stage .match_data .match_wrapper .match_score_wrapper .match_score tbody {
    width: auto;
  }
  #lightbox_stage .match_data .match_wrapper .match_score_wrapper .match_score th {
    width: 4.2%;
  }
  #lightbox_stage .match_data .match_wrapper .match_score_wrapper .match_score th.first {
    width: 20%;
  }
  #lightbox_stage .match_data .match_wrapper .match_score_wrapper .match_score td {
    width: 4.2%;
  }
  #lightbox_stage .match_data .match_wrapper .match_note {
    font-size: 14px;
    margin: 20px 0;
  }
  #lightbox_stage .match_data .match_wrapper .match_player {
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
  }
  #lightbox_stage .match_data .match_wrapper .match_player th:nth-of-type(1) {
    width: 18%;
  }
  #lightbox_stage .match_data .match_wrapper .match_player th:nth-of-type(2), #lightbox_stage .match_data .match_wrapper .match_player th:nth-of-type(3) {
    width: 41%;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.player {
    table-layout: fixed;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.player tr.sp-table {
    width: 100%;
    display: table-row;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.player tr.sp-table > th {
    text-align: center;
    width: 6.25%;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.player tr.sp-table > th:nth-of-type(3), #lightbox_stage .match_data .match_wrapper .match_player.player tr.sp-table > th:nth-of-type(5) {
    width: 25%;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.pitcher tr.sp-table {
    width: 100%;
    display: table-row;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.pitcher tr.sp-table th {
    width: 8%;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.pitcher tr.sp-table th:nth-of-type(1), #lightbox_stage .match_data .match_wrapper .match_player.pitcher tr.sp-table th:nth-of-type(3) {
    width: 26%;
  }
  #lightbox_stage .match_data .match_wrapper .match_player.pitcher tr.sp-table th:nth-last-of-type(-n+4) {
    width: 10%;
  }
  #lightbox_stage .match_data .match_wrapper .tit_02 {
    margin: 0;
    margin-bottom: 8px;
    font-size: 13px;
  }
  #lightbox_stage .match_data .match_wrapper .tit_03 {
    margin: 0;
    margin-bottom: 8px;
    font-size: 13px;
  }
  #lightbox_stage .lightbox_close {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 15px 0 15px 0;
  }
  #lightbox_stage .lightbox_close a {
    display: block;
    width: 120px;
    height: auto;
  }
  #lightbox_stage .lightbox_close a img {
    width: 100%;
    height: auto;
  }
  #footer {
    box-sizing: border-box;
    width: 100%;
    padding: 30px 15px 15px;
  }
  #footer.ad-active {
    padding: 30px 15px 71px;
  }
  #footer .university_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #footer .university_list p {
    font-size: 14px;
    font-weight: bold;
  }
  #footer .university_list ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 5%;
    margin-top: 5px;
  }
  #footer .university_list ul li {
    flex: 1 1 auto;
    min-width: 33.3%;
    text-align: left;
    padding: 4px 0;
  }
  #footer .address {
    margin-top: 20px;
  }
  #footer .address dl {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #footer .address dl dt {
    font-size: 14px;
    font-weight: bold;
  }
  #footer .address dl dd {
    text-align: left;
    margin-top: 10px;
    margin-left: 5%;
  }
  #footer .address p {
    text-align: left;
    margin-left: 5%;
    margin-top: 3px;
    line-height: 1.6;
  }
  #footer .sublinks {
    margin-top: 20px;
  }
  #footer .copyright {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 10px;
  }
  #footer .copyright #copyright {
    font-size: 10px;
  }
  #footer .copyright .chintai {
    margin-top: 10px;
    align-self: flex-end;
  }
  #footer .ad {
    display: none;
  }
  #footer .ad.ad-active {
    display: block;
    width: 100%;
    height: 56px;
    background: #aaa;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 500;
  }
  #footer .ad.ad-active .close {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
    width: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 3px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    color: #333;
  }
  #footer .ad.ad-active a {
    display: inline-block;
    width: 100%;
    height: 100%;
  }
  #footer .ad.ad-active a img {
    width: 100%;
    height: auto;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */